Subject: Re: VR
From: Joe Angell <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 8 Oct 1995 15:24:15 -0400 (EDT)

> Very interesting!  Do you know where I can get more info on this or if 
> there is a version of WebSpace available for the Alpha? 
> 
> Personally, I'd love to see a VR interface for LightWave...imagine 
> modeling your objects "by hand" and then placing them in a virtual 
> Layout.  Now THAT would cool!  (and probably not too far off in the 
> future) (damn, there's that time travel thing again!)

I'm just waiting for lower-priced VR gloves so we can physically sculpt 
our models.  Of course, you'd want VR goggles for the full effect :)

Just imagine... "OK, I'll make my hands the Magnet tool, and pull and 
push the shape with my fingers until I get a person..." <sigh>

-- Joe
--
Joe Angell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]